/*登录*/
body {
    color: #333333;
    font-family: "Open Sans", sans-serif;
    padding: 0px !important;
    margin: 0px !important;
    direction: "ltr";
    font-size: 14px;
}
/*.login {
    background-color: #666;
}*/
.show{
    background-color: #26344B;
}

.form-body{
	padding: 20px;
}
.padding-15{
    padding: 0 15px;
}
fieldset legend{
    padding: 5px 10px;
    margin-bottom: 0;
}
form .form-body{
    padding: 28px;
    padding-top: 8px;
}
.vercital-middle{
        position: absolute;
    top: 46%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.login .logo,.tx-felogin-pi1 .logo {
    /*margin: 10% auto 20px auto;*/
    padding: 15px;
    text-align: center;
}
a {
    text-shadow: none;
    color: #337ab7;
}
td .btn{margin-right: 5px;}
.btn-sm {
    font-size: 11px;
    padding: 6px 18px 6px 18px;
}

.login .content,.tx-felogin-pi1 .content {
    background: url(../pages/img/bg-white-lock.png) repeat;
    margin: 0 auto;
    margin-bottom: 0px;
    padding: 30px;
    padding-top: 20px;
    padding-bottom: 15px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    -ms-border-radius: 7px;
    -o-border-radius: 7px;
    border-radius: 7px;
}
@media(min-width: 768px){
    .login .content,.tx-felogin-pi1 .content {
        width: 360px;
    }
}
.login .content .login-form, .login .content .forget-form ,.tx-felogin-pi1 .content h3 .login-form{
    padding: 0px;
    margin: 0px;
}
h1, h2, h3, h4, h5, h6 {
    font-family: "Open Sans", sans-serif;
    font-weight: 300;
}
h3 {
    font-size: 24px;
}
.login .content h3,.tx-felogin-pi1 .content h3 {
    color: #eee;
}
.login .content .form-title,.tx-felogin-pi1 .content .form-title {
    font-weight: 300;
    margin-bottom: 25px;
}
.alert {
    border-width: 1px;
}
.alert {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    border-width: 0;
}
.close {
    display: inline-block;
    margin-top: 0px;
    margin-right: 0px;
    width: 9px;
    height: 9px;
    background-repeat: no-repeat !important;
    text-indent: -10000px;
    outline: none;
    background-image: url(../pages/img/remove-icon-small.png) !important;
}
button.close {
    padding: 0;
    cursor: pointer;
    background: 0 0;
    border: 0;
    -webkit-appearance: none;
}
label {
    font-weight: normal;
}
.visible-ie8 {
    display: none;
}
.visible-ie9 {
    display: none;
}
.control-label {
    margin-top: 1px;
    font-weight: normal;
}
.login .content p, .login .content label,.tx-felogin-pi1 .content p,.tx-felogin-pi1 .content label {
    color: #fff;
}
.input-icon {
    position: relative;
    left: 0;
}
.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.fa-stack-2x{font-size: 2em;}
.fa-5x{font-size: 5em;}
.bg-dark{background: #2f353b !important;}
.fa-user:before {
    content: "\f007";
}
.fa-lock:before {
    content: "\f023";
}
.input-icon > i {
    color: #ccc;
    display: block;
    position: absolute;
    margin: 11px 2px 4px 10px;
    z-index: 3;
    width: 16px;
    font-size: 16px;
    text-align: center;
    left: 0;
}
[class^="fa-"]:not(.fa-stack), [class^="glyphicon-"], [class^="icon-"], [class*=" fa-"]:not(.fa-stack), [class*=" glyphicon-"], [class*=" icon-"] {
    display: inline-block;
    line-height: 14px;
    -webkit-font-smoothing: antialiased;
    z-index: 10;
}
.form-control {
    outline: none !important;
    box-shadow: none !important;
}
.input-icon > .form-control {
    padding-left: 33px;
}
.login .content .form-control,.tx-felogin-pi1 .content .form-control {
    background-color: #fff;
}
.login .content .form-actions,.tx-felogin-pi1 .content .form-actions {
    background-color: transparent;
    clear: both;
    border: 0px;
    padding: 0px 30px 25px 30px;
    margin-left: -30px;
    margin-right: -30px;
}
.mt-radio, .mt-checkbox {
    display: inline-block;
    position: relative;
    padding-left: 30px;
    margin-bottom: 15px;
    cursor: pointer;
    font-size: 14px;
    webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.login .content .form-actions .rememberme,.tx-felogin-pi1 .content .form-actions .rememberme {
    margin-top: 8px;
    display: inline-block;
}
/*操作定位*/
.form-buttons,.panel .form-actions{
    position: fixed;
    bottom: 0;
    background: #26344B;
    width: 100%;
    padding: 8px 0;
    padding-left: 8px;
    left: 195px;
    z-index: 999;
}
@media(max-width: 768px){
    .form-buttons, .panel .form-actions{left: 0;}
}
@media (min-width: 992px){
    .page-sidebar-closed .page-content-wrapper .panel .form-actions,.page-sidebar-closed .page-content-wrapper .form-buttons {
        left: 54px !important;
    }
}
/*.mt-radio > input, .mt-checkbox > input {
    position: absolute;
    z-index: -1;
    opacity: 0;
    filter: alpha(opacity=0);
}*/
.mt-radio > span, .mt-checkbox > span {
    border: 1px solid transparent;
    position: absolute;
    top: 1px;
    left: 0;
    height: 18px;
    width: 18px;
    background: #E6E6E6;
}
.mt-radio.mt-radio-outline > span, .mt-radio.mt-checkbox-outline > span, .mt-checkbox.mt-radio-outline > span, .mt-checkbox.mt-checkbox-outline > span {
    border: 1px solid #d9d9d9;
    background: none;
}
.pull-right.rememberme a {
    color: #fff;
}
.btn {
    outline: none !important;
}
.btn-circle {
    border-radius: 25px !important;
    overflow: hidden;
}
.btn:not(.btn-sm):not(.btn-lg) {
    line-height: 1.44;
}
.btn.green:not(.btn-outline) {
    color: #FFFFFF;
    background-color: #32c5d2;
    border-color: #32c5d2;
}
.page-header.navbar {
    width: 100%;
    padding: 0 20px 0 20px;
    margin: 0;
    border: 0px;
    padding: 0px;
    box-shadow: none;
    height: 68px;
    min-height: 68px;
    filter: none;
    background-image: none;
}
@media (min-width: 768px){
    .page-header.navbar {
    }
}
@media (min-width: 992px){
    .page-header.navbar {
    }
}
.page-header.navbar.navbar-fixed-top {
    z-index: 9995;
}
.page-header.navbar .page-logo {
    float: left;
    display: block;
    width: 195px;
    height: 68px;
    padding-left: 20px;
    padding-right: 20px;
}
.page-header.navbar .page-logo {
    background: #17C4BB;
}
.page-header.navbar .page-logo > .logo-image, .page-header.navbar .page-logo > a {
    display: block;
    float: left;
}
.page-header.navbar .page-logo .logo-default {
    /* margin: 27px 0 0 0; */
    margin-top: 20%;
}
.page-header.navbar .menu-toggler {
    display: block;
    cursor: pointer;
    opacity: 0.6;
    filter: alpha(opacity=60);
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url(../pages/img/sidebar-toggler.png);
}
.page-header.navbar .menu-toggler:hover {
      filter: alpha(opacity=100);
      opacity: 1; }
.page-header.navbar .menu-toggler.sidebar-toggler {
    float: right;
    margin: 23px 0 0 0;
}
.page-header.navbar .menu-toggler.responsive-toggler {
    display: none;
    float: right;
    margin: 24px 14px 0 6px;
    background-image: url(../pages/img/sidebar-toggler-inverse.png);
}
.page-header.navbar .page-actions {
    margin: 17px 0 15px 15px;
    padding: 0;
    float: left;
}
.btn.btn-outline.red {
    border-color: #e7505a;
    color: #e7505a;
    background: none;
}
.btn.default:not(.btn-outline) {
    color: #666;
    background-color: #e1e5ec;
    border-color: #e1e5ec;
}
.table-scrollable {
    width: 100%;
    overflow-x: auto;
    overflow-y: hidden;
    border: 1px solid #e7ecf1;
    margin: 10px 0 !important;
}
.md-shadow-z-1, .alert, .badge, .btn:not(.md-skip):not(.bs-select-all):not(.bs-deselect-all), .btn-group > .btn:not(.md-skip):not(.bs-select-all):not(.bs-deselect-all), .btn.btn-link:not(.md-skip):not(.bs-select-all):not(.bs-deselect-all):hover, .icon-btn, .label:not(.md-skip), .note, .panel, .social-icons li > a, .social-icons.social-icons-color > li > a, .well {
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1), 0 1px 2px rgba(0, 0, 0, 0.18);
}
.btn:not(.md-skip):not(.bs-select-all):not(.bs-deselect-all) {
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
    transition: box-shadow 0.28s cubic-bezier(0.4, 0, 0.2, 1);
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    overflow: hidden;
    position: relative;
    user-select: none;
    padding: 8px 14px 7px 14px;
}
.btn:not(.md-skip):not(.bs-select-all):not(.bs-deselect-all).btn-sm {
    font-size: 11px;
    padding: 6px 18px 6px 18px;
}
.btn:not(.md-skip):not(.bs-select-all):not(.bs-deselect-all).btn-xs {
    font-size: 11px;
    padding: 3px 8px 3px 8px;
}
.btn:not(.md-skip):not(.bs-select-all):not(.bs-deselect-all) > i {
    margin-top: 0;
    margin-left: 3px;
    margin-right: 3px;
}
.dropdown-menu {
    left: 0/*rtl:auto*/;
    min-width: 175px;
    position: absolute;
    z-index: 1000;
    display: none;
    float: left;
    list-style: none;
    text-shadow: none;
    padding: 0px;
    background-color: #ffffff;
    margin: 10px 0px 0px 0px;
    border: 1px solid #eee;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
}
.dropdown-menu {
    border: 0 !important;
    border-radius: 2px !important;
    margin: 0;
}
.md-shadow-z-2-i, .dropdown-menu, .btn-group > .dropdown-menu {
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.22) !important;
}
.btn-group > .dropdown-menu {
    opacity: 0;
    filter: alpha(opacity=0);
    margin-top: 0px;
}
.btn-group.open > .dropdown-menu {
    transition: opacity 1500ms cubic-bezier(0.23, 1, 0.32, 1) 0.1ms;
    opacity: 1;
    filter: alpha(opacity=100);
}
.dropdown-menu > li > a {
    padding: 8px 16px;
    color: #6f6f6f;
    text-decoration: none;
    display: block;
    clear: both;
    font-weight: 300;
    line-height: 18px;
    white-space: nowrap;
}
.portlet.light > .portlet-title > .actions .dropdown-menu li > a {
    color: #555;
}
li [class^="fa-"], li [class^="glyphicon-"], li [class^="icon-"], li [class*=" fa-"], li [class*=" glyphicon-"], li [class*=" icon-"] {
    display: inline-block;
    width: 1.25em;
    text-align: center;
}
.dropdown-menu > li > a > [class^="fa-"], .dropdown-menu > li > a > [class*=" fa-"] {
    color: #888;
}
.page-header.navbar .page-top {
    height: 68px;
    background: #BAC0B6;
}
.page-header.navbar .page-top {
    box-shadow: 0 1px 10px 0 rgba(50,50,50,.2);
    background: #fff;
}
.page-header.navbar .top-menu {
    margin: 0;
    padding: 0;
    float: right;
}
.page-header.navbar .top-menu .navbar-nav {
    padding: 0;
    margin-right: 20px;
    display: block;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown {
    margin: 0px;
    padding: 0px;
    height: 68px;
    display: inline-block;
}
@media (max-width: 991px){
    .page-header.navbar .top-menu .navbar-nav > li {
        float: left;
    }
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown-user {
    padding: 0 0 0 10px;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown > .dropdown-toggle {
    margin: 0px;
    padding: 28px 16px 19px 16px;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown-user .dropdown-toggle {
    padding: 24px 12px 24px 12px;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown-user .dropdown-toggle > img {
    float: left;
    margin-top: -8px;
    margin-right: 7px;
    height: 39px;
    display: inline-block;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown-user .dropdown-toggle > .username {
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
}
.page-header.navbar .top-menu .navbar-nav>li.dropdown-language>.dropdown-toggle>.langname, .page-header.navbar .top-menu .navbar-nav>li.dropdown-user>.dropdown-toggle>.username, .page-header.navbar .top-menu .navbar-nav>li.dropdown-user>.dropdown-toggle>i {
    color: #7f96ac;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown > .dropdown-toggle > i {
    font-size: 19px;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown-user .dropdown-toggle > i {
    display: inline-block;
    margin-top: 5px;
    margin: 0;
    font-size: 14px;
    font-weight: 400;
}
.page-header.navbar .top-menu .navbar-nav>li.dropdown .dropdown-toggle>i {
    color: #C0CDDC;
}
.page-header.navbar .top-menu .navbar-nav>li.dropdown-language>.dropdown-toggle>.langname, .page-header.navbar .top-menu .navbar-nav>li.dropdown-user>.dropdown-toggle>.username, .page-header.navbar .top-menu .navbar-nav>li.dropdown-user>.dropdown-toggle>i {
    color: #7f96ac;
}
@media (max-width: 767px){
    .navbar-nav .open .dropdown-menu {
        position: absolute;
        float: left;
        width: auto;
        margin-top: 0;
        background-color: #ffffff;
        border: 1px solid #efefef;
        box-shadow: 5px 5px rgba(102, 102, 102, 0.1);
    }
}
.dropdown-menu:before, .dropdown-menu:after {
    display: none !important;
}
.nav.pull-right > li > .dropdown-menu:after, .nav > li > .dropdown-menu.pull-right:after {
    right: 13px;
    left: auto;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown .dropdown-menu:after {
    position: absolute;
    top: -6px;
    right: 10px;
    display: inline-block !important;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #fff;
    border-left: 6px solid transparent;
    content: '';
}
.nav.pull-right > li > .dropdown-menu, .nav > li > .dropdown-menu.pull-right {
    right: 0;
    left: auto;
}
@media (max-width: 991px){
    .page-header.navbar .top-menu .navbar-nav .open .dropdown-menu {
        position: absolute;
    }
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown .dropdown-menu {
    margin-top: -6px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown-user .dropdown-menu {
    width: 175px;
}
.page-header.navbar .top-menu .navbar-nav>li.dropdown-user>.dropdown-menu {
    width: 195px;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown .dropdown-menu > li > a {
    color: #555;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown-user .dropdown-menu > li > a {
    font-size: 14px;
    font-weight: 300;
}
li [class^="icon-"], li [class*=" icon-"] {
    top: 1px;
    position: relative;
}
.dropdown-menu > li > a > [class^="icon-"], .dropdown-menu > li > a > [class*=" icon-"] {
    color: #666;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown-user .dropdown-menu > li > a i {
    width: 15px;
    display: inline-block;
    margin-right: 9px;
}
.page-container {
    margin: 0px;
    padding: 0px;
    position: relative;
    margin-top: 68px;
}
.page-header-fixed .page-container {
    margin-top: 68px;
}
.page-container:before, .page-container:after {
    content: " ";
    display: table;
}
.page-sidebar, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover {
}
@media (max-width: 991px){
	.page-sidebar {
	    border-top: 0 !important;
	    margin: 20px;
	}
}
.page-sidebar, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover {
    background-color: #26344B;
}
@media (min-width: 992px){
    .page-sidebar {
        width: 195px;
        float: left;
        position: relative;
        margin-right: -100%;
    }
}
.page-sidebar.navbar-collapse, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover.navbar-collapse {
    padding: 0;
    box-shadow: none;
}
@media (min-width: 992px){
    .page-sidebar.navbar-collapse {
        max-height: none !important;
    }
}
.page-sidebar .page-sidebar-menu, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu {
    list-style: none;
    margin: 0;
    padding: 0;
}
@media (min-width: 992px){
	.page-sidebar .page-sidebar-menu {
	    margin-bottom: 10px;
	}
}
@media (min-width: 992px){
	.page-sidebar-closed .page-sidebar .page-sidebar-menu.page-sidebar-menu-closed {
	    width: 54px !important;
	}
}
@media (min-width: 992px){
    .page-sidebar .page-sidebar-menu {
        margin-bottom: 10px;
    }
}
.page-sidebar .page-sidebar-menu > li, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li {
    display: block;
    margin: 0;
    padding: 0;
    border: 0px;
}
@media (min-width: 992px){
	.page-sidebar-menu.page-sidebar-menu-closed>li:hover, .page-sidebar-menu.page-sidebar-menu-closed>li:hover>.sub-menu, .page-sidebar-menu.page-sidebar-menu-hover-submenu li:hover>.sub-menu {
	    box-shadow: 5px 5px rgba(48,48,48,.2);
	}
}
@media (min-width: 992px){
	.page-sidebar-closed .page-sidebar .page-sidebar-menu.page-sidebar-menu-closed > li:hover {
	    width: 249px !important;
	    position: relative !important;
	    z-index: 10000;
	    display: block !important;
	}
}
.page-sidebar .page-sidebar-menu > li > a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li > a {
    min-height: 78px;
    display: block;
    position: relative;
    margin: 0;
    border: 0px;
    padding: 17px 15px 15px 15px;
    text-decoration: none;
    font-size: 13px;
    font-weight: 300;
    text-align: center;
}
.page-sidebar .page-sidebar-menu>li>a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li>a {
    border-top: 1px solid #2b3b55;
    color: #c3cee0;
}
.page-sidebar .page-sidebar-menu > li > a > i, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li > a > i {
    font-size: 24px;
    text-shadow: none;
    font-weight: 300;
    text-align: center;
}
.page-sidebar .page-sidebar-menu>li>a>i, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li>a>i {
    color: #43516c;
}
.page-sidebar .page-sidebar-menu > li > a > .title, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li > a > .title {
    display: block;
    text-align: center;
    margin-top: 5px;
}
.page-sidebar .page-sidebar-menu .sub-menu, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu {
    list-style: none;
    display: none;
    padding: 0;
    margin: 8px 0px 8px 0px;
}
@media (min-width: 992px){
	.page-sidebar-menu.page-sidebar-menu-hover-submenu li .sub-menu {
	    display: none;
	    width: 154px;
	    /* width: 194px; */
	    z-index: 2000;
	    position: absolute;
	    -webkit-border-radius: 4px;
	    -moz-border-radius: 4px;
	    -ms-border-radius: 4px;
	    -o-border-radius: 4px;
	    border-radius: 4px;
	}
}
@media (min-width: 992px){
	.page-sidebar-menu-hover-submenu li:hover>.sub-menu {
	    background: #1c2637!important;
	}
}
@media (min-width: 992px){
    .page-sidebar-menu.page-sidebar-menu-hover-submenu li .sub-menu {
        display: none;
        width: 154px;
        /* width: 194px; */
        z-index: 2000;
        position: absolute;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        -ms-border-radius: 4px;
        -o-border-radius: 4px;
        border-radius: 4px;
    }
}
.page-sidebar .page-sidebar-menu .sub-menu li > a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu li > a {
    display: block;
    margin: 0;
    padding: 9px 15px 9px 15px;
    text-decoration: none;
    font-size: 13px;
    font-weight: 300;
    background: none;
}
.page-sidebar .page-sidebar-menu .sub-menu>li>a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu>li>a {
    color: #b2c0d8;
}
@media (min-width: 992px){
    .page-sidebar-menu.page-sidebar-menu-hover-submenu li .sub-menu > li > a {
        margin: 3px;
    }
}
.page-sidebar .page-sidebar-menu .sub-menu li > a > i, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu li > a > i {
    font-size: 14px;
    margin-right: 1px;
}
.page-sidebar .page-sidebar-menu .sub-menu>li>a>i, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu>li>a>i {
    color: #516fa0;
}
.page-sidebar .page-sidebar-menu > li.open > a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.open > a {
    font-size: 13px;
}
.page-sidebar .page-sidebar-menu > li.active > a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.active > a {
    border: none;
    text-shadow: none;
    font-size: 13px;
}
.page-sidebar .page-sidebar-menu>li.open>a, .page-sidebar .page-sidebar-menu>li:hover>a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.open>a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li:hover>a {
    background: #212d41;
    color: #e4e9f2;
}
.page-sidebar .page-sidebar-menu>li.active.open>a, .page-sidebar .page-sidebar-menu>li.active>a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.active.open>a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.active>a {
    background: #1f2b3d;
    color: #fff;
}
.page-sidebar .page-sidebar-menu>li.open>a>.arrow.open:before, .page-sidebar .page-sidebar-menu>li.open>a>.arrow:before, .page-sidebar .page-sidebar-menu>li.open>a>i, .page-sidebar .page-sidebar-menu>li:hover>a>.arrow.open:before, .page-sidebar .page-sidebar-menu>li:hover>a>.arrow:before, .page-sidebar .page-sidebar-menu>li:hover>a>i, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.open>a>.arrow.open:before, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.open>a>.arrow:before, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.open>a>i, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li:hover>a>.arrow.open:before, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li:hover>a>.arrow:before, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li:hover>a>i {
    color: #4d5d7c;
}
.page-sidebar .page-sidebar-menu>li.active.open>a>i, .page-sidebar .page-sidebar-menu>li.active>a>i, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.active.open>a>i, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.active>a>i {
    color: #18cdc4;
}
@media (max-width: 991px){
	.page-sidebar .selected {
	    display: none !important;
	}
}
.page-sidebar .page-sidebar-menu > li.active > a > .selected, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.active > a > .selected {
    background-image: none;
    float: right;
    position: absolute;
    right: -1px;
    top: 26px;
    background: none;
    width: 0;
    height: 0;
    border-style: solid;
    border-top: 12px double transparent;
    border-bottom: 12px double transparent;
    border-left: 0;
    border-right: 8px solid #ffffff;
}
.page-container-bg-solid .page-sidebar .page-sidebar-menu > li.active > a > .selected, .page-container-bg-solid .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.active > a > .selected {
    border-color: transparent #eef1f5 transparent transparent;
}
@media (min-width: 992px){
	.page-sidebar-closed .page-sidebar .page-sidebar-menu.page-sidebar-menu-closed > li > a .selected {
	    top: 16px;
	    right: -2px !important;
	}
}
@media (min-width: 992px){
	.page-sidebar-closed .page-sidebar .page-sidebar-menu.page-sidebar-menu-closed > li:hover > a > .selected {
	    display: none;
	}
}
@media (min-width: 992px){
    .page-sidebar-menu.page-sidebar-menu-hover-submenu li .sub-menu {
        display: none;
        width: 154px;
        /* width: 194px; */
        z-index: 2000;
        position: absolute;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        -ms-border-radius: 4px;
        -o-border-radius: 4px;
        border-radius: 4px;
    }
}
@media (min-width: 992px){
    .page-sidebar-menu.page-sidebar-menu-hover-submenu li.active .sub-menu, .page-sidebar-menu.page-sidebar-menu-hover-submenu li.open .sub-menu {
        display: none !important;
    }
}
@media (min-width: 992px){
	.page-sidebar-menu.page-sidebar-menu-hover-submenu li:hover > .sub-menu {
	    display: inline-block !important;
	}
}
@media (min-width: 992px){
	.page-sidebar-menu.page-sidebar-menu-hover-submenu > li:hover > .sub-menu {
	    margin-left: 195px;
	    margin-top: -78px;
	}
}
@media (min-width: 992px){
	.page-sidebar-menu.page-sidebar-menu-closed>li:hover, .page-sidebar-menu.page-sidebar-menu-closed>li:hover>.sub-menu, .page-sidebar-menu.page-sidebar-menu-hover-submenu li:hover>.sub-menu {
	    box-shadow: 5px 5px rgba(48,48,48,.2);
	}
}
.page-sidebar-closed .page-sidebar .page-sidebar-menu:hover .sub-menu, .page-sidebar-closed .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu:hover .sub-menu {
    background: #1c2637;
}
@media (min-width: 992px){
	.page-sidebar-closed .page-sidebar-menu.page-sidebar-menu-hover-submenu > li:hover > .sub-menu {
	    margin-left: 0;
	}
}
.page-sidebar .page-sidebar-menu .sub-menu li, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu li {
    background: none;
    margin: 0px;
    padding: 0px;
    margin-top: 1px !important;
}
@media (min-width: 992px){
	.page-sidebar-closed .page-sidebar .page-sidebar-menu.page-sidebar-menu-closed > li:hover > .sub-menu {
	    width: 194px;
	    position: absolute;
	    z-index: 2000;
	    left: 55px;
	    margin-top: 0;
	    top: 100%;
	    display: block !important;
	    -webkit-border-radius: 0 0 4px 4px;
	    -moz-border-radius: 0 0 4px 4px;
	    -ms-border-radius: 0 0 4px 4px;
	    -o-border-radius: 0 0 4px 4px;
	    border-radius: 0 0 4px 4px;
	}
}
@media (min-width: 992px){
    .page-sidebar-menu.page-sidebar-menu-hover-submenu li .sub-menu > li > a {
        margin: 3px;
    }
}
.page-sidebar .page-sidebar-menu .sub-menu>li.active>a, .page-sidebar .page-sidebar-menu .sub-menu>li.open>a, .page-sidebar .page-sidebar-menu .sub-menu>li:hover>a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu>li.active>a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu>li.open>a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu>li:hover>a {
    background: #212d41!important;
}
.page-sidebar .page-sidebar-menu .sub-menu>li.active>a>i, .page-sidebar .page-sidebar-menu .sub-menu>li.open>a>i, .page-sidebar .page-sidebar-menu .sub-menu>li:hover>a>i, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu>li.active>a>i, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu>li.open>a>i, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu>li:hover>a>i {
    color: #90a5c7;
}

/*业务后台列表页样式完*/
/*内容块*/
@media (min-width: 992px){
    .page-content-wrapper {
        float: left;
        width: 100%;
    }
}
.page-content {
    margin-top: 0px;
    padding: 0px;
    background-color: #fff;
}
.page-container-bg-solid .page-content {
    background: #eef1f5;
}
@media (min-width: 992px){
    .page-content-wrapper .page-content {
        margin-left: 195px;
        margin-top: 0px;
        min-height: 717px;
        padding: 10px;
        background: #eef1f5;
    }
}
.theme-panel {
    width: 400px;
    margin-top: -15px;
    margin-right: 0px;
    z-index: 100;
    float: right;
    position: relative;
}
.page-bar {
    padding: 0px;
    background-color: #ffffff;
    margin-bottom: 10px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
}
.page-bar:before, .page-bar:after {
    content: " ";
    display: table;
}
.page-bar:after {
    clear: both;
}
.page-bar .page-breadcrumb {
    display: inline-block;
    float: left;
    padding: 10px 6px;
    margin: 0;
    list-style: none;
}
.page-bar .page-breadcrumb > li {
    display: inline-block;
}
.page-bar .page-breadcrumb > li > a, .page-bar .page-breadcrumb > li > span {
    color: #888;
    font-size: 13px;
    text-shadow: none;
}

/*仪表盘*/
.dashboard-stat2 {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    background: #fff;
    padding: 15px 15px 30px 15px;
    margin-bottom: 20px;
    box-shadow: 0px 2px 3px 2px rgba(0, 0, 0, 0.03);
}
.dashboard-stat2 .display {
    margin-bottom: 20px;
}
.dashboard-stat2 .display:before, .dashboard-stat2 .display:after {
    content: " ";
    display: table;
}
.dashboard-stat2 .display .number {
    float: left;
    display: inline-block;
}
.font-green-sharp {
    color: #2ab4c0 !important;
}
.dashboard-stat2 .display .number h3 {
    margin: 0 0 2px 0;
    padding: 0;
    font-size: 30px;
    font-weight: 400;
}
h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
    color: #444444;
}
dashboard-stat2 .display .number small {
    font-size: 14px;
    color: #AAB5BC;
    font-weight: 600;
    text-transform: uppercase;
}
.dashboard-stat2 .display .number small {
    font-size: 14px;
    color: #AAB5BC;
    font-weight: 600;
    text-transform: uppercase;
}
.dashboard-stat2 .display .number h3 > small {
    font-size: 23px;
}
.dashboard-stat2 .display .icon {
    display: inline-block;
    float: right;
    padding: 7px 0 0 0;
}
.dashboard-stat2 .display .icon > i {
    color: #cbd4e0;
    font-size: 26px;
}
.dashboard-stat2 .display:after {
    clear: both;
}
.font-red-haze {
    color: #f36a5a !important;
}
.dashboard-stat2 .display .number h3 {
    margin: 0 0 2px 0;
    padding: 0;
    font-size: 30px;
    font-weight: 400;
}
.font-blue-sharp {
    color: #5C9BD1 !important;
}
.font-purple-soft {
    color: #8877a9 !important;
}

/*右侧内容块*/

.portlet {
    margin-top: 0px;
    margin-bottom: 25px;
    padding: 0px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
}
.portlet {
    box-shadow: 0px 2px 3px 2px rgba(0, 0, 0, 0.03);
}
.portlet.light {
    padding: 12px 20px 15px 20px;
    background-color: #fff;
}
.portlet > .portlet-title {
    border-bottom: 1px solid #eee;
    padding: 0;
    margin-bottom: 10px;
    min-height: 41px;
    -webkit-border-radius: 2px 2px 0 0;
    -moz-border-radius: 2px 2px 0 0;
    -ms-border-radius: 2px 2px 0 0;
    -o-border-radius: 2px 2px 0 0;
    border-radius: 2px 2px 0 0;
}
.portlet.light > .portlet-title {
    padding: 0;
    min-height: 48px;
}
.portlet > .portlet-title:before, .portlet > .portlet-title:after {
    content: " ";
    display: table;
}
.portlet > .portlet-title > .caption {
    float: left;
    display: inline-block;
    font-size: 18px;
    line-height: 18px;
    padding: 10px 0;
}
.portlet.light > .portlet-title > .caption {
    color: #666;
    padding: 10px 0;
}
.btn.blue:not(.btn-outline) {
    color: #FFFFFF;
    background-color: #3598dc;
    border-color: #3598dc;
}
.form-inline input {
    margin-bottom: 0px !important;
}
.input-group .input-icon > .form-control {
    -webkit-border-radius: 2px 0 0 2px;
    -moz-border-radius: 2px 0 0 2px;
    -ms-border-radius: 2px 0 0 2px;
    -o-border-radius: 2px 0 0 2px;
    border-radius: 2px 0 0 2px;
}
.portlet > .portlet-title > .actions {
    float: right;
    display: inline-block;
    padding: 6px 0;
}
.portlet.light > .portlet-title > .actions {
    padding: 6px 0 14px 0;
}

/*footer*/
.page-footer {
    padding: 8px 20px 5px 20px;
    font-size: 12px;
    height: 33px;
}
@media (min-width: 992px){
    .page-footer {
        clear: left;
    }
}
.page-footer:before, .page-footer:after {
    content: " ";
    display: table;
}
.page-footer .page-footer-inner {
    float: left;
    display: inline-block;
}
.page-footer .page-footer-inner {
    color: #a1b2cf;
}
.page-footer:after {
    clear: both;
}

/*返回顶部*/
.scroll-to-top {
    display: inline-block;
    padding: 2px;
    text-align: center;
    position: fixed;
    z-index: 10001;
    bottom: 10px;
    display: none;
    right: 10px;
}
@media (min-width: 992px){
    .scroll-to-top {
        right: 10px;
    }
}
.scroll-to-top:hover {
    cursor: pointer;
}
.scroll-to-top > i {
    display: inline-block;
    color: #687991;
    font-size: 32px;
    opacity: 0.7;
    filter: alpha(opacity=70);
}

/*table表格*/
.table-scrollable > .table {
    width: 100% !important;
    margin: 0 !important;
    margin-bottom: 0;
    background-color: #fff;
}
.table.table-light {
    border: 0 !important;
}
.uppercase {
    text-transform: uppercase !important;
}
.table.table-light > thead > tr.uppercase {
    text-transform: uppercase;
}
.table thead tr th {
    font-size: 14px;
    font-weight: 600;
}
.table-scrollable > .table > thead > tr > th, .table-scrollable > .table > tbody > tr > th, .table-scrollable > .table > tfoot > tr > th, .table-scrollable > .table > tfoot > tr > th, .table-scrollable > .table > tfoot > tr > td {
    white-space: nowrap;
}
.table.table-light > thead > tr > th {
    font-weight: 600;
    font-size: 13px;
    color: #93a2a9;
    font-family: "Open Sans", sans-serif;
    border: 0;
    border-bottom: 1px solid #F2F5F8;
}
.table td, .table th {
    font-size: 14px;
}
.table.table-light > tbody > tr > td {
    border: 0;
    border-bottom: 1px solid #F2F5F8;
    color: #8896a0;
    vertical-align: middle;
}
table .mt-radio, table .mt-checkbox {
    padding: 0 3px;
}
.mt-radio > input, .mt-checkbox > input {
    position: absolute;
    z-index: -1;
    opacity: 0;
    filter: alpha(opacity=0);
}

/*添加联系人*/
.bold {
    font-weight: 700;
}
.uppercase {
    text-transform: uppercase;
}
.font-blue-madison {
    color: rgb(87, 142, 190);
}
.nav-tabs, .nav-pills {
    margin-bottom: 10px;
}
.tabbable-line > .nav-tabs {
    border-width: initial;
    border-style: none;
    border-color: initial;
    border-image: initial;
    margin: 0px;
}
.portlet > .portlet-title > .nav-tabs {
    background: none;
    margin: 1px 0 0 0;
    float: right;
    display: inline-block;
    border: 0;
}
/*.tabbable-line > .nav-tabs > li {
    margin: 0px;
    float: right;
    border-bottom: 4px solid transparent;
}*/
.tabbable-line > .nav-tabs > li.active {
    position: relative;
    background: none;
    border-bottom: 4px solid rgb(54, 198, 211);
}
.tabbable-line > .nav-tabs > li > a {
    padding-left: 15px;
    padding-right: 15px;
    color: rgb(115, 115, 115);
    border-width: 0px;
    border-style: initial;
    border-color: initial;
    border-image: initial;
    margin: 0px;
    background: none !important;
}
.tabbable-line > .nav-tabs > li.active > a {
    color: rgb(51, 51, 51);
    border-width: 0px;
    border-style: initial;
    border-color: initial;
    border-image: initial;
}
.portlet.light .portlet-body {
    padding-top: 8px;
    clear: both;
}
.red {
    color: red;
}
.form-control {
    box-shadow: none;
    outline: none !important;
}
.form-control.select2-hidden-accessible {
    position: absolute !important;
    width: 1px !important;
}

.mt-radio > span:after, .mt-checkbox > span:after {
    content: '';
    position: absolute;
    display: none;
}
.mt-checkbox > span:after {
    left: 6px;
    top: 2px;
    width: 5px;
    height: 10px;
    border: solid #888888;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}
.mt-radio > input:checked ~ span:after, .mt-checkbox > input:checked ~ span:after {
    display: block;
}

/*数据报表*/
.panel {
    border: 0;
}

/*移动端*/
@media (max-width: 991px){
	.page-header.navbar {
	    padding: 0;
	    margin: 0;
	    position: relative;
	    clear: both;
	}
}
@media (max-width: 767px){
	.page-header.navbar {
	    padding: 0;
	}
}
@media (max-width: 767px){
	.page-header.navbar {
	    height: 136px;
	}
}
@media (max-width: 991px){
	.page-header.navbar {
	    box-shadow: 0 1px 10px 0 rgba(50,50,50,.2);
	    padding: 0;
	}
}
@media (max-width: 767px){
	.page-header.navbar {
	    background: #17C4BB;
	}
}
@media (max-width: 991px){
	.page-header.navbar .page-logo {
	    width: auto;
	    padding: 0 15px 0 10px;
	}
}
@media (max-width: 767px){
	.page-header.navbar .page-logo {
	    width: auto;
	}
}
@media (max-width: 991px){
	.page-header.navbar .page-logo img {
	    margin-left: 4px !important;
	}
}
@media (max-width: 991px){
	.page-header.navbar .menu-toggler.responsive-toggler {
	    display: inline-block;
	}
}
@media (max-width: 767px){
	.page-header.navbar .menu-toggler.responsive-toggler {
	    background-image: url(../img/sidebar-toggler.png);
	}
}
@media (max-width: 767px){
	.page-header.navbar .page-top {
	    display: block;
	    clear: both;
	}
}
@media (max-width: 991px){
	.page-header.navbar .page-top {
	    box-shadow: none;
	}
}
@media (max-width: 991px){
	.page-header.navbar .menu-toggler.sidebar-toggler {
	    display: none !important;
	}
}
@media (max-width: 991px){
	.page-header.navbar .menu-toggler.responsive-toggler {
	    display: inline-block;
	}
}
@media (max-width: 767px){
	.page-header.navbar .menu-toggler.responsive-toggler {
	    background-image: url(../pages/img/sidebar-toggler.png);
	}
}
@media (max-width: 991px){
	.page-header.navbar .top-menu .navbar-nav {
	    display: inline-block;
	    margin: 0 10px 0 0;
	}
}
@media (max-width: 767px){
	.page-header.navbar .top-menu .navbar-nav {
	    margin-right: 0;
	}
}
@media (max-width: 768px){
	.page-header.navbar .top-menu .navbar-nav > li.dropdown {
	    padding-right: 10px !important;
	}
}
@media (max-width: 767px){
	.page-header.navbar .top-menu .navbar-nav > li.dropdown-user {
	    margin-right: 10px;
	}
}
@media (max-width: 767px){
	.page-header.navbar .top-menu .navbar-nav > li.dropdown .dropdown-toggle {
	    padding: 28px 10px 19px 10px;
	}
}
@media (max-width: 767px){
	.page-header.navbar .top-menu .navbar-nav > li.dropdown-user .dropdown-toggle {
	    padding: 24px 6px 24px 6px;
	}
}
.page-header.navbar .top-menu .navbar-nav>li.dropdown .dropdown-toggle:hover {
    background-color: #f9fafc;
}
.page-header.navbar .top-menu .navbar-nav>li.dropdown.open .dropdown-toggle {
    background-color: #f9fafc;
}
@media (max-width: 991px){
    .page-header.navbar .top-menu .navbar-nav>li.dropdown>.dropdown-toggle:hover {
        background-color: #f6f7fa;
    }
}
@media (max-width: 767px){
    .page-header.navbar .top-menu .navbar-nav>li.dropdown>.dropdown-toggle:hover {
        background-color: #eff1f6;
    }
}
.dropdown-menu:before, .dropdown-menu:after {
    display: none !important;
}
.nav.pull-right > li > .dropdown-menu:before, .nav > li > .dropdown-menu.pull-right:before {
    right: 12px;
    left: auto;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown .dropdown-menu:before {
    position: absolute;
    top: -7px;
    right: 9px;
    display: inline-block !important;
    border-right: 7px solid transparent;
    border-bottom: 7px solid #eee;
    border-left: 7px solid transparent;
    border-bottom-color: rgba(0, 0, 0, 0.2);
    content: '';
}
.page-header.navbar .top-menu .navbar-nav>li.dropdown .dropdown-menu:before {
    border-bottom-color: #e4e8ee;
}
@media (max-width: 991px){
	.page-container {
	    margin: 0 !important;
	    padding: 0 !important;
	}
}
@media (max-width: 991px){
	.page-container {
	    background: #eef1f5;
	}
}
@media (max-width: 991px){
	.page-content-wrapper .page-content {
	    margin: 0px !important;
	    padding: 20px !important;
	    min-height: 717px;
	}
}
@media (max-width: 767px){
	.page-content-wrapper .page-content {
	    padding: 20px 10px 10px 10px !important;
	    overflow: hidden;
	}
}
@media (max-width: 580px){
	.page-header.navbar .top-menu .navbar-nav > li.dropdown-user .dropdown-toggle .username.username-hide-on-mobile {
	    display: none;
	}
}
@media (max-width: 991px){
	.page-footer {
	    padding-left: 10px;
	    padding-right: 10px;
	}
}
@media (max-width: 767px){
	.page-footer, .page-boxed .page-footer {
	    padding-left: 10px;
	    padding-right: 10px;
	}
}
@media (max-width: 991px){
	.page-sidebar.navbar-collapse {
	    max-height: none;
	}
}
@media (max-width: 480px){
	.page-sidebar, .page-sidebar.in {
	    margin: 10px 10px 10px 10px !important;
	}
}
@media (max-width: 991px){
	.page-sidebar.navbar-collapse.collapse {
	    display: none !important;
	}
}
@media (max-width: 991px){
	.page-sidebar.navbar-collapse.in {
	    border-top: 0 !important;
	    margin: 20px;
	    position: relative;
	    overflow: hidden !important;
	    overflow-y: auto !important;
	    display: block !important;
	}
}
@media (max-width: 991px){
	.page-sidebar .page-sidebar-menu>li>a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li>a {
	    border-top: 1px solid #344766;
	}
}
.margin-top-20 {
    margin-top: 20px !important;
}

/*左侧菜单搜索*/
@media (min-width: 992px){
	.page-sidebar-closed.page-sidebar-closed-hide-logo .page-header.navbar .page-logo {
	    padding: 0;
	}
    .page-sidebar-closed .page-header.navbar .page-logo {
        padding: 0;
    }
    .page-sidebar-closed.page-sidebar-closed-hide-logo .page-header.navbar .page-logo {
        width: 54px;
    }
    .page-sidebar-closed .page-header.navbar .page-logo {
        width: 54px;
    }
    .page-sidebar-closed.page-sidebar-closed-hide-logo .page-header.navbar .page-logo .logo-default {
        display: none;
    }
    .page-sidebar-closed .page-header.navbar .page-logo .logo-default{
      display: none;  
    }
    .page-sidebar {
        width: 195px;
        float: left;
        position: relative;
        margin-right: -100%;
    }
    .page-sidebar.navbar-collapse {
        max-height: none !important;
    }
    .page-sidebar-closed .page-sidebar {
        width: 54px !important;
    }
    .page-sidebar .page-sidebar-menu {
        margin-bottom: 10px;
    }
    .page-sidebar-closed .page-sidebar .page-sidebar-menu.page-sidebar-menu-closed {
        width: 54px !important;
    }
    .page-sidebar-closed .page-sidebar .page-sidebar-menu.page-sidebar-menu-closed > li:hover > a {
        -webkit-border-radius: 0 4px 0 0;
        -moz-border-radius: 0 4px 0 0;
        -ms-border-radius: 0 4px 0 0;
        -o-border-radius: 0 4px 0 0;
        border-radius: 0 4px 0 0;
        text-align: left;
    }
    .page-sidebar-closed .page-sidebar .page-sidebar-menu.page-sidebar-menu-closed > li > a {
        min-height: 54px;
        padding-left: 11px;
    }
    .page-sidebar-closed .page-sidebar .page-sidebar-menu.page-sidebar-menu-closed > li > a > .badge, .page-sidebar-closed .page-sidebar .page-sidebar-menu.page-sidebar-menu-closed > li > a > .title, .page-sidebar-closed .page-sidebar .page-sidebar-menu.page-sidebar-menu-closed > li > a > .arrow {
        display: none !important;
    }
    .page-sidebar-closed .page-sidebar .page-sidebar-menu.page-sidebar-menu-closed > li:hover > a > .title {
        display: inline !important;
        padding-left: 20px;
    }
    .page-content-wrapper {
        float: left;
        width: 100%;
    }
    .page-sidebar-closed .page-content-wrapper .page-content {
        margin-left: 54px !important;
    }
    .page-sidebar-menu.page-sidebar-menu-hover-submenu li .sub-menu {
        display: none;
        width: 154px;
        /* width: 194px; */
        z-index: 2000;
        position: absolute;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        -ms-border-radius: 4px;
        -o-border-radius: 4px;
        border-radius: 4px;
    }
    .page-sidebar-closed .page-sidebar .page-sidebar-menu.page-sidebar-menu-closed > li:hover > a > i {
        display: inline-block;
        margin-right: 10px;
    }
}
.page-sidebar-closed.page-sidebar-closed-hide-logo .page-header.navbar .menu-toggler.sidebar-toggler {
    margin-right: 17px;
}
.page-sidebar-closed .page-header.navbar .menu-toggler.sidebar-toggler {
    margin-right: 17px;
}
.page-sidebar .page-sidebar-menu>li.active.open>a, .page-sidebar .page-sidebar-menu>li.active>a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.active.open>a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.active>a {
    background: #1f2b3d;
    color: #fff;
}
@media (min-width: 992px){
	.page-sidebar-closed .page-sidebar .page-sidebar-menu.page-sidebar-menu-closed > li:hover > .sub-menu {
	    width: 194px;
	    position: absolute;
	    z-index: 2000;
	    left: 55px;
	    margin-top: 0;
	    top: 100%;
	    display: block !important;
	    -webkit-border-radius: 0 0 4px 4px;
	    -moz-border-radius: 0 0 4px 4px;
	    -ms-border-radius: 0 0 4px 4px;
	    -o-border-radius: 0 0 4px 4px;
	    border-radius: 0 0 4px 4px;
	}
}
@media (min-width: 992px){
	.page-sidebar-menu-hover-submenu li:hover>.sub-menu {
	    background: #1c2637!important;
	}
}
@media (min-width: 992px){
	.page-sidebar-menu.page-sidebar-menu-hover-submenu li:hover > .sub-menu {
	    display: inline-block !important;
	}
}
@media (min-width: 992px){
	.page-sidebar-menu.page-sidebar-menu-hover-submenu > li:hover > .sub-menu {
	    margin-left: 195px;
	    margin-top: -78px;
	}
}
@media (min-width: 992px){
	.page-sidebar-menu.page-sidebar-menu-closed>li:hover, .page-sidebar-menu.page-sidebar-menu-closed>li:hover>.sub-menu, .page-sidebar-menu.page-sidebar-menu-hover-submenu li:hover>.sub-menu {
	    box-shadow: 5px 5px rgba(48,48,48,.2);
	}
}
@media (min-width: 992px){
	.page-sidebar-menu.page-sidebar-menu-hover-submenu li .sub-menu > li > a {
	    margin: 3px;
	}
}
.table.table-light.table-hover > tbody > tr > td:hover, .table.table-light.table-hover > tbody > tr > th:hover, .table.table-light.table-hover > tbody > tr:hover > td {
    background: #f9fafb !important;
}


/*保存按钮定位*/
.tx-crm .margiv-top-10,.tx-crm .form-buttons{
	/*position: fixed;
    bottom: 0;*/
    z-index: 999;
    width: 100%;
    /*background: rgba(0,0,0,.6);*/
    /*background: #26344B;
    left: 195px;*/
}
@media (min-width: 992px){
	.page-sidebar-closed .page-content-wrapper .page-content .tx-crm .margiv-top-10,.page-sidebar-closed .page-content-wrapper .page-content .tx-crm .form-buttons {
	    left: 54px !important;
	}
}
@media(min-width: 768px){
	.tx-crm .margiv-top-10 input.green,.tx-crm .form-buttons input.btn{
		margin-left: 10px;
	}
}
@media(max-width: 768px){
	.tx-crm .margiv-top-10,.tx-crm .form-buttons{
		left: 0;
		text-align: center;
	}
}
@media(max-width: 500px){
	.tabbable-line > .nav-tabs > li{width: 50%;}
}

.tx-siteconfig .nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{
    color: #fff;
    background-color: #18cdc4;
    border: 1px solid #18CDC3;
}